Subject: TeX/LaTeX one-page macros

From: [email-masked]
Date: Tue, 13 Nov 90 02:54:03 EST

Date: Sun, 4 Nov 90 02:53:54 -0500
   From: Mark W. Eichin <[email-masked]>

   One of you mentioned having a style file of some sort that was useful
   for producing SIPB one-page guides. I plan on writing a few random
   ones, and wanted to avoid as much work as possible... do either of you
   have a pointer?
					   _Mark_

It's been a while, I know, but the one I have is in
/afs/sipb/project/doc/afs/sipbdoc.sty.  You have use italic
correction; the macros don't do this automatically.  (The did
for a while, but I ran into trouble with periods and commas.)

The file /mit/qjb/work/sipbguide/typo.el contains some elisp
code that I used to find occurences of things like {\it } and
replace them with things like \docname{}.